## ros-melodic-yocs-velocity-smoother 0.8.2

=== debian/changelog ===
ros-melodic-yocs-velocity-smoother (0.8.2-0stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 21 Jan 2019 16:12:51 -0000

ros-melodic-yocs-velocity-smoother (0.8.0-0stretch) stretch; urgency=high

  * option for quieting warning due to unavoidable mux overrides

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Fri, 06 May 2016 04:00:00 -0000

ros-melodic-yocs-velocity-smoother (0.6.2-0stretch) stretch; urgency=high

  * yocs_velocity_smoother: adds node name param to launcher
  * adds a little launcher restructing for muxer and smoother
  * Contributors: Marcus Liebhardt

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sun, 30 Nov 2014 05:00:00 -0000

ros-melodic-yocs-velocity-smoother (0.6.0-0stretch) stretch; urgency=high

  * updating package informations. remove email for authors. updating maintainer
  * Contributors: Jihoon Lee

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 08 Jul 2014 04:00:00 -0000

ros-melodic-yocs-velocity-smoother (0.5.3-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 24 Mar 2014 04:00:00 -0000

ros-melodic-yocs-velocity-smoother (0.5.2-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 05 Nov 2013 05:00:00 -0000

ros-melodic-yocs-velocity-smoother (0.5.1-0stretch) stretch; urgency=high

  * Unify naming politics for binaries and plugins.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 14 Oct 2013 04:00:00 -0000

ros-melodic-yocs-velocity-smoother (0.5.0-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Fri, 11 Oct 2013 04:00:00 -0000

ros-melodic-yocs-velocity-smoother (0.4.1-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 08 Oct 2013 04:00:00 -0000

ros-melodic-yocs-velocity-smoother (0.4.0-0stretch) stretch; urgency=high

  * Add bugtracker and repo info URLs.
  * Changelogs at package level.
  * Separate and comment velocity feedback remaps.
  * License link fixed.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Thu, 29 Aug 2013 04:00:00 -0000

ros-melodic-yocs-velocity-smoother (0.3.0-0stretch) stretch; urgency=high

  * Fix on velocity smoother to deal with low-rate simulated time (namely Stage).
  * Allow using end velocity commands as robot feedback (until now we can use only odometry).

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 02 Jul 2013 04:00:00 -0000

ros-melodic-yocs-velocity-smoother (0.2.3-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 15 Apr 2013 04:00:00 -0000

ros-melodic-yocs-velocity-smoother (0.2.2-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sun, 10 Feb 2013 05:00:00 -0000

ros-melodic-yocs-velocity-smoother (0.2.1-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Fri, 08 Feb 2013 05:00:00 -0000

ros-melodic-yocs-velocity-smoother (0.2.0-0stretch) stretch; urgency=high

  * Catkinized.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Thu, 07 Feb 2013 05:00:00 -0000

ros-melodic-yocs-velocity-smoother (0.1.3-0stretch) stretch; urgency=high

  * Dynamic reconfigure for velocity/acceleration limits.
  * Fix on deceleration smoothing.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 08 Jan 2013 05:00:00 -0000

ros-melodic-yocs-velocity-smoother (0.1.2-0stretch) stretch; urgency=high

  * Add test program.
  * Add licensing.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Wed, 02 Jan 2013 05:00:00 -0000

ros-melodic-yocs-velocity-smoother (0.1.1-0stretch) stretch; urgency=high

  * Keep direction constant when smoothing velocities, i.e. draw constant arcs. To do so we must sometimes over-limit dv or dw.
  * Bound velocity in addition to acceleration. Also set physically meaningful values for acceleration.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Fri, 21 Dec 2012 05:00:00 -0000

ros-melodic-yocs-velocity-smoother (0.1.0-0stretch) stretch; urgency=high

  * Initial version.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Wed, 05 Dec 2012 05:00:00 -0000
